@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

a{
    text-decoration: none;
}

body{
    font-family: "Poppins", sans-serif;
    background-color: #e2ebd0 !important;
}

img{
    max-width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    display: flex;
    align-items: center;
    
    background: linear-gradient(
        90deg,
        rgba(241,237,220,1)0%,
        rgba(255,255,253,1)50%,
        rgba(252,246,232,1)100%
    );
    padding: 50px 0;
}

.naz{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
    z-index: 10;
}

.na{
    max-width: 1170px;
    margin: auto;
    padding: 0 15px;
}

.naz .na {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo h1{
    width: 100px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100px;
}

.naz .logo img{
    vertical-align: middle;
    width: 100px;
}

.naz .menu .head{
    display: none;
}

.naz .menu ul{
    list-style: none;
}

.naz .menu > ul > li{
    display: inline-block;
}

.naz .menu > ul > li:not(:last-child){
    margin-right: 40px;
}

.naz .menu .dropdown{
    position: relative;
}

.naz .menu a{
    text-decoration: none;
    text-transform: capitalize;
    font-size: 18px;
    color: #181818;
    line-height: 1.5;
    display: block;
    margin-top: 10px;
}

.naz .menu > ul > li > a{
    padding: 24px 0;
}

.naz .menu > ul > .dropdown > a{
    padding-right: 15px;
}

.naz .menu i{
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    position: absolute;
    color: #181818;
    top: calc(50% - 5px);
    margin-top: 5px;
}

.naz .menu > ul > li > i{
    right: 0;
}

.naz .menu .sub-menu{
    position: absolute;
    top: 100%;
    left: 0;
    width: 230px;
    padding: 15px 0;
    background-color: #6DA700;
    box-shadow: 0 0 5px hsla(0, 0%, 0%, 0.5);
    z-index: 1;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

.naz .menu .sub-menu-right{
    left: 100%;
    top: 0;
}

.naz .menu .sub-menu-left{
    top: 0;
    left: auto;
    right: 100%;
}

.naz .menu li:hover > .sub-menu{
    opacity: 1;
    transform: none;
    visibility: visible;
    transition: all 0.5s ease;
}

.naz .menu .sub-menu a{
    padding: 6px 24px;
    color: #f7fafa;
}

.naz .menu .sub-menu .dropdown > a{
    padding-right: 34px;
}

.naz .menu .sub-menu span{
    background-image: linear-gradient(hsl(0, 0%, 100%), hsl(0, 0%, 100%));
    background-size: 0 1px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    transition: background-size 0.5s ease;
}

.naz .menu .sub-menu li:hover > a >span{
    background-size: 100% 1px;
}

.naz .menu .sub-menu i{
    transform: rotate(-90deg);
    right: 24px;
}

.header-right{
    display: flex;
}

.header-right > *{
    margin-left: 25px;
}

.header-right .icon-btn{
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #4b4b4b;
    font-size: 16px;
}

.header-right .open-menu-btn{
    display: none;
}


.header-content{
    display: flex;
    align-items: center;
    flex: 1;
}

.header-txt{
    flex-basis: 40%;
}

.header-txt h1 {
    font-size: 70px;
    line-height: 1;
    color: #181818;
    text-transform: uppercase;
    margin: 25px;
}

p{
    color: #4b4b4b;
    font-size: 18px;
    margin-bottom: 25px;
}

.btn-1, .btn-3{
    display: inline-block;
    padding: 10px 30px;
    color: #2A602B;
    border: 2px solid #2A602B;
    text-transform: capitalize;
    border-radius: 15px;
    text-decoration: none;
}

.btn-1:hover, .btn-3:hover{
    color: #ffffff;
    background-color: #2A602B;
}

.header-img{
    flex-basis: 60%;
}

.todo{
    width: 100%;
    height: 1200px;
    display: flex;
    
}

.resto{
    width: 100%;
    height: 100%;
}

.titulo h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
}

.titulo{
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: center;
    
    color: #000057;
}

.descr{
    margin: 30px;
}

.descr__1,.descr__2 h3{
    color: #000057;
}

.descr__2{
    margin-top: 30px;
    margin-bottom: 30px;
}

.tabla{
    align-items: center;
    text-align: center;
}

.title img{
    width: 40px;
}

.title h4{
    border-top: 6px solid #2A602B;
}

.title{
    margin-top: 30px;
    display: flex;
    border-bottom: 2px solid #cbceda;
}

.ficha{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #cbceda;
}

.btn-6{
    color: #181818;
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
    font-size: 18px;
    border: 2px solid #181818;
}

.btn-6:hover{
    color: #2A602B;
    border: 2px solid #2A602B;
}

.lado{
    width: 300px;
    border-right: 4px solid rgba(21, 0, 116, 1);;
}

.nav__link{
    color: #303440;
    display: block;
    padding: 15px 0;
    text-decoration: none;
}

.nav__link--inside{
    border-radius: 6px;
    padding-left: 20px;
    text-align: left;
}



.list{
    width: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 0 15px 15px 0 ;
}

.list__item{
    list-style: none;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.list__inside{
    display: flex;
}

.list__inside img{
    width: 30px;
}

.list__inside {
    text-transform: uppercase;
}

.list__item--click{
    cursor: pointer;
}

.list__button{
    display: flex;
    align-items: center;
    gap: 1em;
    width: 70%;
    margin: 0 auto;
}

.arrow .list__arrow{
    transform: rotate(90deg);
}

.list__arrow{
     margin-left: auto;
     transform: transform .3s;
}

.list__show{
    width: 80%;
    margin-left: auto;
    border-left: 2px solid rgba(21, 0, 116, 1);;
    transition: height .4s;
    height: 0;
}

footer{
    position: relative;
    width: 100%;
    height: 60vh;
    background: #CAD6B2;
}

footer .wave{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: url(images/wave.png);
    background-size: 1000px 80px;
}

footer .wave.wave1{
    animation: animate 30s linear infinite;
    z-index: 1;
    opacity: 0.2;
    animation-delay: 0s;
    bottom: 0;
}
footer .wave.wave2{
    animation: animate2 15s linear infinite;
    z-index: 1;
    opacity: 0.3;
    animation-delay: -5s;
    bottom: 0px;
}
footer .wave.wave3{
    animation: animate2 30s linear infinite;
    z-index: 1;
    opacity: 0.1;
    animation-delay: -2s;
    bottom: 0px;
}
footer .wave.wave4{
    animation: animate2 5s linear infinite;
    z-index: 1;
    opacity: 0.1;
    animation-delay: -5s;
    bottom: 0px;
}
@keyframes animate
{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: 1000px;
    }
}
@keyframes animate2
{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: -1000px;
    }
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

.pie-pagina{
    margin-top: 10px;
    height: 100%;
    width: 100%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display:grid;
    grid-template-columns: repeat(4,255px);
    grid-gap:50px;
    padding: 10px 0px 100px;
}
.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
    width: 250px;
}
.pie-pagina .grupo-1 .box h2{
    font-size: 20px !important;
    color: #4a5e4b;
}

.pie-pagina .grupo-1 .box .ultimo p{
    margin-bottom: 100px;
    color: #4a5e4b;
}



.pie-pagina .grupo-1 .box p{
    color: #4a5e4b;
    margin: 0px;
    padding: 0px;
    font-size: 16px; 
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.pie-pagina .grupo-2{
    background-color: #181818;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    margin-top: -10px;
}
.pie-pagina .grupo-2 small{
    font-size: 15px;
}



.box  li{
    display: inline;
    align-items: center;
    justify-content: space-between;
  }

.social_icon li a{
    font-size: 2em;
    color: #4a5e4b;
}

@media(max-width:1050px) {

    .todo{
        flex-direction: column;
        height: 2200px;
    }

    .lado{
        margin: auto;
        width: 500px;
        border: 0px;
    }
    
    .let{
        margin-right: auto;
    }

    .resto{
        width: 100%;
    }

    .container{
        max-width: 100%;
    }

    .naz{
        padding: 12px 0;
    }

    .naz .menu{
        position: fixed;
        right: 0;
        top: 0;
        width: 320px;
        height: 100%;
        background-color: rgb(109,167,0);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 1;
        transform: translateX(100%);
    }

    .naz .menu.open{
        transform: none;
    }

    .naz .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .naz .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
    }

    .naz .menu .close-menu-btn::before,
    .naz .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: hsl(0, 0%, 100%);
    }

    .naz .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }

    .naz .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }

    .naz .menu >ul > li{
        display: block;
    }

    .naz .menu > ul > li:not(:last-child){
        margin-right: 0;
    }

    .naz .menu li{
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu li:first-child{
        border-top: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu i{
        height: 25px;
        width: 25px;
        border: 1px solid hsla(0, 0%, 100%, 0.25);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 20px;
        color: #f7fafa;
    }
    .header .menu a{
        color: #f7fafa;
    }

    .naz .menu .dropdown.active > i{
        background-color: hsla(0, 0%, 100%, 0.25);
        transform: rotate(180deg);
    }

    .naz .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }

    .naz .menu .dropdown.active > .sub-menu{
        display: block;
    }

    .naz .menu .sub-menu li:last-child{
        border: none;
    }

    .naz .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }

    .naz .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }

    .naz .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }

    .naz .menu .sub-menu span{
        background-image: none;
    }

    .naz .menu .sub-menu i{
        transform: none;
        right: 0;
    }

    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 44px;
        cursor: pointer;
        position: relative;
        background-color: transparent;
        border: none;
    }

    .header-right .open-menu-btn .line{
        height: 2px;
        width: 30px;
        background-color: hsla(0, 0%, 0%, 0.5);
        position: absolute;
    }

    .header-right .open-menu-btn .line-1{
        transform: translateY(-8px);
    }

    .header-right .open-menu-btn .line-3{
        transform: translateY(8px);
    }
    .carousel-inner img{
        filter: brightness(0.6);
        height: 300px;
    }

    .carousel-caption{
        flex-direction: column;
        text-align: center;
    }

    .carousel-caption h1,h3{
        color: #fcfbfb;
    }
    .footer {
        padding: 30px;
    }

    .pie-pagina .grupo-1 {
        width: 100%;
        grid-template-columns: repeat(1,1fr);
        grid-gap:30px;
        padding: 35px;
    }

    
}

@media(max-width:768px) {

    .lado{
        width: 300px;
        
    }

    .btn-6{
        font-size: 10px;
    }

    .btn-6 img{
        display: none;
    }

    .container{
        max-width: 768px !important;
    }

    


    .naz{
        padding: 12px 0;
    }

    .naz .menu{
        position: fixed;
        right: 0;
        top: 0;
        width: 320px;
        height: 100%;
        background-color: rgb(109,167,0);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 1;
        transform: translateX(100%);
    }

    .naz .menu.open{
        transform: none;
    }

    .naz .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .naz .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
    }

    .naz .menu .close-menu-btn::before,
    .naz .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: hsl(0, 0%, 100%);
    }

    .naz .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }

    .naz .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }

    .naz .menu >ul > li{
        display: block;
    }

    .naz .menu > ul > li:not(:last-child){
        margin-right: 0;
    }

    .naz .menu li{
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu li:first-child{
        border-top: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu i{
        height: 25px;
        width: 25px;
        border: 1px solid hsla(0, 0%, 100%, 0.25);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 20px;
        color: #f7fafa;
    }
    .header .menu a{
        color: #f7fafa;
    }

    .naz .menu .dropdown.active > i{
        background-color: hsla(0, 0%, 100%, 0.25);
        transform: rotate(180deg);
    }

    .naz .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }

    .naz .menu .dropdown.active > .sub-menu{
        display: block;
    }

    .naz .menu .sub-menu li:last-child{
        border: none;
    }

    .naz .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }

    .naz .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }

    .naz .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }

    .naz .menu .sub-menu span{
        background-image: none;
    }

    .naz .menu .sub-menu i{
        transform: none;
        right: 0;
    }

    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 44px;
        cursor: pointer;
        position: relative;
        background-color: transparent;
        border: none;
    }

    .header-right .open-menu-btn .line{
        height: 2px;
        width: 30px;
        background-color: hsla(0, 0%, 0%, 0.5);
        position: absolute;
    }

    .header-right .open-menu-btn .line-1{
        transform: translateY(-8px);
    }

    .header-right .open-menu-btn .line-3{
        transform: translateY(8px);
    }
    .carousel-inner img{
        filter: brightness(0.6);
        height: 300px;
    }

    .carousel-caption{
        height: 800px;
        flex-direction: column;
        text-align: center;
    }
    .carousel-caption h1,h3{
        color: #fcfbfb;
    }
    .footer {
        padding: 30px;
    }

    .pie-pagina .grupo-1 {
        width: 100%;
        grid-template-columns: repeat(1,1fr);
        grid-gap:30px;
        padding: 35px;
    }

    
}

@media(max-width:576px) {

    .let h4,p{
        font-size: 14.5px;
    }

    .container{
        max-width: 576px ;
    }

    


    .naz{
        padding: 12px 0;
    }

    .naz .menu{
        position: fixed;
        right: 0;
        top: 0;
        width: 320px;
        height: 100%;
        background-color: rgb(109,167,0);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 1;
        transform: translateX(100%);
    }

    .naz .menu.open{
        transform: none;
    }

    .naz .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .naz .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
    }

    .naz .menu .close-menu-btn::before,
    .naz .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: hsl(0, 0%, 100%);
    }

    .naz .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }

    .naz .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }

    .naz .menu >ul > li{
        display: block;
    }

    .naz .menu > ul > li:not(:last-child){
        margin-right: 0;
    }

    .naz .menu li{
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu li:first-child{
        border-top: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu i{
        height: 25px;
        width: 25px;
        border: 1px solid hsla(0, 0%, 100%, 0.25);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 20px;
        color: #f7fafa;
    }
    .header .menu a{
        color: #f7fafa;
    }

    .naz .menu .dropdown.active > i{
        background-color: hsla(0, 0%, 100%, 0.25);
        transform: rotate(180deg);
    }

    .naz .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }

    .naz .menu .dropdown.active > .sub-menu{
        display: block;
    }

    .naz .menu .sub-menu li:last-child{
        border: none;
    }

    .naz .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }

    .naz .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }

    .naz .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }

    .naz .menu .sub-menu span{
        background-image: none;
    }

    .naz .menu .sub-menu i{
        transform: none;
        right: 0;
    }

    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 44px;
        cursor: pointer;
        position: relative;
        background-color: transparent;
        border: none;
    }

    .header-right .open-menu-btn .line{
        height: 2px;
        width: 30px;
        background-color: hsla(0, 0%, 0%, 0.5);
        position: absolute;
    }

    .header-right .open-menu-btn .line-1{
        transform: translateY(-8px);
    }

    .header-right .open-menu-btn .line-3{
        transform: translateY(8px);
    }
    .carousel-inner img{
        filter: brightness(0.6);
        height: 300px;
    }

    .carousel-caption{
        height: 550px;
        flex-direction: column;
        text-align: center;
    }
    .carousel-caption h1,h3{
        color: #fcfbfb;
    }
    .footer {
        padding: 30px;
    }

    .pie-pagina .grupo-1 {
        width: 100%;
        grid-template-columns: repeat(1,1fr);
        grid-gap:30px;
        padding: 35px;
    }

    
}

@media(max-width:360px) {

    .container{
        max-width: 360px;
    }



    .naz{
        padding: 12px 0;
    }

    .naz .menu{
        position: fixed;
        right: 0;
        top: 0;
        width: 320px;
        height: 100%;
        background-color: rgb(109,167,0);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 1;
        transform: translateX(100%);
    }

    .naz .menu.open{
        transform: none;
    }

    .naz .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .naz .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
    }

    .naz .menu .close-menu-btn::before,
    .naz .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: hsl(0, 0%, 100%);
    }

    .naz .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }

    .naz .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }

    .naz .menu >ul > li{
        display: block;
    }

    .naz .menu > ul > li:not(:last-child){
        margin-right: 0;
    }

    .naz .menu li{
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu li:first-child{
        border-top: 1px solid hsla(0, 0%, 100%, 0.25);
    }

    .header .menu i{
        height: 25px;
        width: 25px;
        border: 1px solid hsla(0, 0%, 100%, 0.25);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 20px;
        color: #f7fafa;
    }
    .header .menu a{
        color: #f7fafa;
    }

    .naz .menu .dropdown.active > i{
        background-color: hsla(0, 0%, 100%, 0.25);
        transform: rotate(180deg);
    }

    .naz .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }

    .naz .menu .dropdown.active > .sub-menu{
        display: block;
    }

    .naz .menu .sub-menu li:last-child{
        border: none;
    }

    .naz .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }

    .naz .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }

    .naz .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }

    .naz .menu .sub-menu span{
        background-image: none;
    }

    .naz .menu .sub-menu i{
        transform: none;
        right: 0;
    }

    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 44px;
        cursor: pointer;
        position: relative;
        background-color: transparent;
        border: none;
    }

    .header-right .open-menu-btn .line{
        height: 2px;
        width: 30px;
        background-color: hsla(0, 0%, 0%, 0.5);
        position: absolute;
    }

    .header-right .open-menu-btn .line-1{
        transform: translateY(-8px);
    }

    .header-right .open-menu-btn .line-3{
        transform: translateY(8px);
    }
    .carousel-inner img{
        filter: brightness(0.6);
        height: 300px;
    }

    .carousel-caption{
        height: 600px;
        flex-direction: column;
        text-align: center;
    }
    .carousel-caption h1,h3{
        color: #fcfbfb;
    }
    .footer {
        padding: 30px;
    }

    .pie-pagina .grupo-1 {
        width: 100%;
        grid-template-columns: repeat(1,1fr);
        grid-gap:30px;
        padding: 15px;
    }

    
}